const i18nSimplifiedChinese = {
  'appName': '膳食卫士',
  'appDescription': '您的健康膳食小卫士',
  'appCopyright': '版权所有 © 2024 索尔辛茨实业有限公司\n作者 @littlesheep',
  'query': '查询',
  'settings': '设置',
  'preparingData': '准备数据中…',
  'settingsApplied': '设置已应用',
  'settingsDataSection': '数据源',
  'settingsAlertSection': '危险告警',
  'dataSourceSettings': '数据源设置',
  'alertSettings': '危险告警配置',
  'newAlert': '新告警',
  'apply': '应用',
  'searchHistoryNotIncluded': '搜索记录还没实现',
  'nutrients': '营养物质',
  'alertNutrientId': '营养物质编号',
  'alertMaxValue': '告警上限',
  'alertMinValue': '告警下限',
  'alertName': '告警规则名',
  'alerts': '告警',
  'alertOutOfRange': '有 @count 项告警规则触发，点击右侧按钮了解详情',
  'alertUnclear': '有 @count 项告警规则并无数据支持，点击右侧按钮了解详情',
  'alertEmpty': '无告警规则配置，前往设置添加规则',
  'alertSafe': '无告警规则触发，可安心食用',
  'alertDetectResult': '告警匹配详情',
  'undetected': '未检出',
  'dataCollectionSelection': '搜索数据集范围',
  'dataCollectionFoundation': '基础数据集',
  'dataCollectionFoundationDescription': '包含食品原材料等，范围较小，但数据准确检测方面全',
  'dataCollectionBranded': '品牌数据集',
  'dataCollectionBrandedDescription': '包含各种品牌精加工食品',
  'dataCollectionSurvey': '调查数据集',
  'dataCollectionSurveyDescription': '使用在 We Eat in America 期刊上的数据',
  'dataCollectionLegacy': '归档数据集',
  'dataCollectionLegacyDescription': '来自分析、计算和公开文献的历史数据',
  'fdcApiKey': 'USDA 食品数据中心 API 令牌',
  'fdcApiKeyHint':
      'DietaryGuard 的数据来自于美国农业部公开 API，因此你需要配置一个 API 令牌，但是别担心，这是完全免费的，查看我们的维基了解如何获取一个 API 令牌。',
  'fdcApiCredit':
      'DietaryGuard 的食品数据来源于 U.S. Department of Agriculture, Agricultural Research Service, Beltsville Human Nutrition Research Center. FoodData Central. 在此感谢他们慷慨贡献的食品数据并发布在公有领域。',
  'loading': '加载中',
  'searchHint': '在下方键入关键词来搜索',
  'searchNoKeyHint': '无 API 令牌，请先在「设置」>「数据源」设置 API 密钥',
  'searchResultHint': '共命中 @count 条记录（显示前 100 条）',
};
